## coccinella 0.96.20

=== debian/changelog ===
coccinella (0.96.20-9) unstable; urgency=medium

  * debian/*: White-space cleanup.
  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Bump Standars-Version: to 4.2.0. No changes needed.
    + Process with wrap-and-sort -ast.
    + Set Priority: to optinal.
  * debian/{control,compat}:
    + Bump DH compat level to version 11.
  * debian/copyright:
    + Use secure URI for copyright format reference.
  * debian/patches:
    + Update wish8.6.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Aug 2018 18:11:49 +0200

coccinella (0.96.20-8) unstable; urgency=medium

  * debian/control:
    + Alioth-canonicalize Vcs-Git: field.
    + Use https:// URLs in Vcs-*: fields.
    + Bump Standards-Version: to 3.9.8. Required change: DEP-5 copyright file.
    + Use Tcl/Tk 8.6 (instead of 8.5).
  * debian/{control,compat}
    + Bump DH version level to 9.
  * debian/copyright:
    + Convert to DEP-5 copyright format.
    + Ship auto-generated copyright file template.
  * debian/patches:
    + Update and rename with8.5.patch (to wish8.6.patch).
  * debian/bin/coccinella:
    + Switch over to Tcl/Tk 8.6.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Jan 2017 11:44:04 +0000

coccinella (0.96.20-7) unstable; urgency=low

  * debian/control:
    + Use my @debian.org mail address in Maintainer: field.
  * debian/bin/coccinella:
    + Use /bin/sh in shebang, avoid using pushd / popd. (Closes: #740704).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 15 Mar 2014 01:10:32 +0100

coccinella (0.96.20-6) unstable; urgency=low

  * Fix lintian warning: copyright-refers-to-deprecated-bsd-license-file.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 28 Dec 2011 15:39:23 +0100

coccinella (0.96.20-5) unstable; urgency=low

  * Incorporate explicit list of files with BSD Style License in
    /debian/copyright. Quote BSD license in copyright file. Explicitly
    set license for Debian packaging files to GPLv3+.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 28 Dec 2011 13:30:38 +0100

coccinella (0.96.20-4) unstable; urgency=low

  * Use /bin/bash for coccinella wrapper script.
  * Drop package sponsor from list of uploaders.
  * Drop the statement 'opensource and free' from the package description as
    that's what Debian already is by design; also: mention the communication
    protocol (XMPP) being used by coccinella in the description synopsis and
    the long description.
  * Do not mention sponsor in /debian/copyright file.
  * Fix inconsistent use of 'at' and '@' in copyright file's mail addresses.
  * Remove explicit quilt calls from /debian/rules as we use quilt format
    already.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 26 Dec 2011 12:22:14 +0100

coccinella (0.96.20-3) unstable; urgency=low

  * Add Vcs-Git: and Vcs-Browser: fields to control file, pointing
    to Git on Alioth (collab-maint).
  * Rename dh docs file into coccinella.docs.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 22 Dec 2011 13:11:53 +0100

coccinella (0.96.20-2) unstable; urgency=low

  * Fix Lintian warning: debian-rules-missing-recommended-target build-arch.
  * Fix Lintian warning: debian-rules-missing-recommended-target build-indep.
  * Add watch file for Coccinella on SF.net.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 21 Dec 2011 16:17:43 +0100

coccinella (0.96.20-1) unstable; urgency=low

  * New Upstream Release.
  * Upgraded Standards-Version from 3.8.4 to 3.9.2.
  * Add Mike Gabriel to uploaders.
  * Add [de] translation to .desktop file.
  * Add myself to Debian copyright file, update of copyright file.
  * Add debian/source/format: 3.0 (quilt).
  * Mike Gabriel becomes package maintainer.
  * Petter Reinholdtsen, Mirian Ruiz become package uploaders.
  * Add tiny man page (coccinella.1) for Debian package.
  * Upstream tarball now fully complies to DFSG. Reflecting this in the
    package version. Dropping non-DFSG cleaning code from
    get-orig-source stanza in debian/rules file.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 21 Dec 2011 14:53:23 +0100

coccinella (0.96.16.dfsg1-1) UNRELEASED; urgency=low

  * New Upstream Release
  * Upgraded Standards-Version from 3.8.0 to 3.8.4

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 16 Feb 2010 02:37:26 +0100

coccinella (0.96.12.dfsg1-1) UNRELEASED; urgency=low

  * New Upstream Release

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 16 Feb 2010 02:37:24 +0100

coccinella (0.96.10.dfsg1-1) UNRELEASED; urgency=low

  * Initial release (Closes: #183741, #485445)

 -- Miriam Ruiz <little_miry@yahoo.es>  Wed, 12 Nov 2008 13:38:06 +0100
