=== debian/control ===
Source: coccinella
Section: net
Priority: optional
Maintainer: Mike Gabriel <sunweaver@debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
Build-Depends:
 debhelper (>= 11),
 quilt,
Standards-Version: 4.2.0
Homepage: http://thecoccinella.org/
Vcs-Git: https://salsa.debian.org/debian/coccinella.git
Vcs-Browser: https://salsa.debian.org/debian/coccinella/

Package: coccinella
Architecture: all
Depends:
 tcl8.6,
 tk8.6,
 tkpng,
 tktreectrl,
 ${misc:Depends},
Recommends:
 aspell | ispell,
 iaxclient-tcl,
 libudp-tcl,
 tcl-tls,
Description: Communication tool (XMPP/Jabber) with a built-in whiteboard
 Coccinella is a cross-platform communication tool with a built-in
 whiteboard for improved collaboration with other people.
 .
 The whiteboard is a shared desktop which supports text, drawings,
 images, and multimedia in a number of formats, such as MP3 and video.
 .
 The protocol being used by coccinella for chat and whiteboard communication
 is the XMPP protocol (Jabber).
