=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	chmod -x README.txt READMEs/*
	chmod -x `find . -name "*.png"`
	chmod -x `find . -name "*.gif"`
	chmod -x `find . -name "*.ico"`
	chmod -x `find . -name "*.msg"`
	chmod -x `find . -name "*.can"`
	chmod -x `find . -name "*.wav"`
	chmod -x `find . -name "*.tcl"`
	chmod +x Coccinella.tcl contrib/tablelist/scripts/repair.tcl
	chmod +x debian/bin/coccinella
	touch $@

build: build-stamp
build-stamp: configure-stamp
	dh_testdir
	touch $@

build-arch:

build-indep:

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGES.txt
	dh_installdocs
	dh_installexamples
	dh_install
	for i in `find debian/coccinella/usr/share/coccinella -type f`; do \
		chmod -x "$$i" ; \
		done
	chmod +x debian/coccinella/usr/share/coccinella/Coccinella.tcl
	chmod +x debian/coccinella/usr/share/coccinella/contrib/tablelist/scripts/repair.tcl
	cd po; for lang in `cat LINGUAS`; do \
		echo "Compiling language '$$lang'" ; \
		msgfmt --tcl -l $$lang -d ../debian/coccinella/usr/share/coccinella/msgs/ ./$$lang.po ; \
		done
	find $(CURDIR)/debian/coccinella -empty -type d -delete
	dh_installmenu
	dh_installman
	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install

VERSION_ID=0.96.20

get-orig-source:
	dh_testdir
	dh_testroot
	test -f Coccinella-$(VERSION_ID)Binfree.tar.gz || \
	wget http://mesh.dl.sourceforge.net/sourceforge/coccinella/Coccinella-$(VERSION_ID)Binfree.tar.gz
	mv Coccinella-$(VERSION_ID)Binfree.tar.gz ../coccinella_$(VERSION_ID).orig.tar.gz

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
