=== debian/watch ===
version=3
http://sf.net/coccinella/Coccinella-(.+)Binfree\.tar\.gz
